package net.minecraft.world.item;

import net.minecraft.world.entity.EquipmentSlot;

public class DyeableArmorItem extends ArmorItem implements DyeableLeatherItem {
    public DyeableArmorItem(final ArmorMaterial bch, final EquipmentSlot akv, final Properties a) {
        super(bch, akv, a);
    }
}
